.flex-wrapper {
  display: flex;
  background-color: #fff;
  padding: 0 20px;
  margin-top: 20px;

  div {
    margin: 0 20px;
    width: 20%;
    flex-grow: 1;

    img {
      width: 100%;
      aspect-ratio: 1;
      object-fit: cover;
      overflow: hidden;
      cursor: pointer;
    }

    h2 {
      text-align: center;
    }

    ul > li > a {
      text-decoration: none;
    }
  }
}
